{
  "id": "3157209",
  "name": "music",
  "font_family": "i",
  "css_prefix_text": "i",
  "description": "",
  "glyphs": [
    {
      "icon_id": "689256",
      "name": "警示 感叹号 ！2",
      "font_class": "jingshigantanhao2",
      "unicode": "e7f4",
      "unicode_decimal": 59380
    },
    {
      "icon_id": "1781545",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "6376283",
      "name": "刷新",
      "font_class": "shuaxin1",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "28944169",
      "name": "刷新",
      "font_class": "shuaxin2",
      "unicode": "e796",
      "unicode_decimal": 59286
    },
    {
      "icon_id": "1115097",
      "name": "资讯",
      "font_class": "zixun",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "1279431",
      "name": "股指",
      "font_class": "guzhi",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "2506223",
      "name": "资讯",
      "font_class": "zixun1",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "4933454",
      "name": "资讯",
      "font_class": "zixun2",
      "unicode": "e771",
      "unicode_decimal": 59249
    },
    {
      "icon_id": "5719208",
      "name": "GDP",
      "font_class": "GDP",
      "unicode": "e884",
      "unicode_decimal": 59524
    },
    {
      "icon_id": "6695200",
      "name": "每股指标",
      "font_class": "meiguzhibiao",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "7708016",
      "name": "资讯",
      "font_class": "zixun3",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "11086601",
      "name": "gdp",
      "font_class": "gdp",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "12084717",
      "name": "股指",
      "font_class": "guzhi1",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "12319736",
      "name": "货币金融服务",
      "font_class": "icon_jinrongfuwu",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "13759988",
      "name": "GDP",
      "font_class": "GDP1",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "15216920",
      "name": "GDP",
      "font_class": "GDP2",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "22992379",
      "name": "产品-货币金融服务",
      "font_class": "chanpin-huobijinrongfuwu",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "23093526",
      "name": "产品-货币金融服务",
      "font_class": "chanpin-huobijinrongfuwu1",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "23524296",
      "name": "债券-次级债券",
      "font_class": "zhaiquan-cijizhaiquan",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "27125111",
      "name": "股指期权",
      "font_class": "guzhiqiquan",
      "unicode": "e7a2",
      "unicode_decimal": 59298
    },
    {
      "icon_id": "29689001",
      "name": "GDP",
      "font_class": "GDP3",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "32334086",
      "name": "债券",
      "font_class": "zhaiquan",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "33096080",
      "name": "债券",
      "font_class": "zhaiquan1",
      "unicode": "100f2",
      "unicode_decimal": 65778
    },
    {
      "icon_id": "7482196",
      "name": "回到顶部",
      "font_class": "huidaodingbu",
      "unicode": "e73c",
      "unicode_decimal": 59196
    },
    {
      "icon_id": "8644758",
      "name": "回到顶部",
      "font_class": "huidaodingbu1",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "2272804",
      "name": "向右展开",
      "font_class": "xiangyouzhankai2",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "4039964",
      "name": "向右展开3",
      "font_class": "xiangyouzhankai3",
      "unicode": "e7d3",
      "unicode_decimal": 59347
    },
    {
      "icon_id": "6136815",
      "name": "右展开",
      "font_class": "arrow-right-fill-03",
      "unicode": "e739",
      "unicode_decimal": 59193
    },
    {
      "icon_id": "8209295",
      "name": "向右展开",
      "font_class": "xiangyouzhankai4",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "20120590",
      "name": "右展开-默认",
      "font_class": "youzhankai-moren",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "1615178",
      "name": "左右展开",
      "font_class": "zuoyouzhankai",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "2702787",
      "name": "左右",
      "font_class": "zuoyou",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "5387596",
      "name": "箭头_左右切换",
      "font_class": "jiantou_zuoyouqiehuan1",
      "unicode": "eb0d",
      "unicode_decimal": 60173
    },
    {
      "icon_id": "7717061",
      "name": "左右拖",
      "font_class": "zuoyoutuo",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "9925313",
      "name": "左右拉伸",
      "font_class": "zuoyoulashen",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "15160919",
      "name": "10x6向右展开三角",
      "font_class": "10x6xiangyouzhankaisanjiao",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "16324782",
      "name": "右展开",
      "font_class": "youzhankai",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "18451417",
      "name": "向右展开",
      "font_class": "xiangyouzhankai",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "33475546",
      "name": "向右展开",
      "font_class": "xiangyouzhankai1",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "35915355",
      "name": "左右展开",
      "font_class": "zuoyouzhankai1",
      "unicode": "ec3a",
      "unicode_decimal": 60474
    },
    {
      "icon_id": "5950487",
      "name": "icon-rgb_指标智能管理",
      "font_class": "icon-rgb_zhibiaozhinengguanli",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "12594593",
      "name": "指标管理",
      "font_class": "zhibiaoguanli",
      "unicode": "e72a",
      "unicode_decimal": 59178
    },
    {
      "icon_id": "22169360",
      "name": "销售指标",
      "font_class": "xiaoshouzhibiao",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "4393",
      "name": "收藏",
      "font_class": "shoucang",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "1127408",
      "name": "等级一",
      "font_class": "level1",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "1127409",
      "name": "等级二",
      "font_class": "level2",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "1127410",
      "name": "等级三",
      "font_class": "level3",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "2932864",
      "name": "星星",
      "font_class": "xingxing5",
      "unicode": "e80d",
      "unicode_decimal": 59405
    },
    {
      "icon_id": "7296812",
      "name": "星星",
      "font_class": "xingxing6",
      "unicode": "efeb",
      "unicode_decimal": 61419
    },
    {
      "icon_id": "7553794",
      "name": "24gl-starEmpty",
      "font_class": "24gl-starEmpty",
      "unicode": "e8c4",
      "unicode_decimal": 59588
    },
    {
      "icon_id": "11222358",
      "name": "星星",
      "font_class": "xingxing7",
      "unicode": "e75b",
      "unicode_decimal": 59227
    },
    {
      "icon_id": "14007852",
      "name": "lv2",
      "font_class": "icon-test1",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "14007854",
      "name": "lv1",
      "font_class": "icon-test2",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "1671793",
      "name": "星星",
      "font_class": "xingxing",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "4608572",
      "name": "活动,五角星,星",
      "font_class": "iconzhengli-",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "8289033",
      "name": "星星",
      "font_class": "xingxing1",
      "unicode": "e870",
      "unicode_decimal": 59504
    },
    {
      "icon_id": "8406048",
      "name": "五角星",
      "font_class": "start",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "19031627",
      "name": "星星",
      "font_class": "star",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "20188729",
      "name": "星星",
      "font_class": "xingxing2",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "22402157",
      "name": "星星",
      "font_class": "xingxing3",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "24106208",
      "name": "五角星",
      "font_class": "start1",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "33438709",
      "name": "星星",
      "font_class": "xingxing4",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "3777786",
      "name": "升级",
      "font_class": "shengji",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "8802621",
      "name": "升版-升级",
      "font_class": "shengban-shengji",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "14915034",
      "name": "版本升级",
      "font_class": "banbenshengji-05",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "16120758",
      "name": "ebr_升级",
      "font_class": "ebr_shengji",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "1188726",
      "name": "facebook_facebook52",
      "font_class": "facebookfacebook52",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "9512669",
      "name": "twitter",
      "font_class": "twitter-fill",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "11983504",
      "name": "reddit",
      "font_class": "reddit",
      "unicode": "ea03",
      "unicode_decimal": 59907
    },
    {
      "icon_id": "26267561",
      "name": "discord",
      "font_class": "discord",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "26267569",
      "name": "telegram",
      "font_class": "telegram",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "8358884",
      "name": "踩2",
      "font_class": "cai4",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "4485651",
      "name": "踩",
      "font_class": "cai1",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "8358883",
      "name": "踩1",
      "font_class": "cai2",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "9149167",
      "name": "点赞",
      "font_class": "dianzan",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "9686817",
      "name": "点赞",
      "font_class": "dianzan1",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "68268",
      "name": "分享",
      "font_class": "fenxiang",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "848624",
      "name": "cai",
      "font_class": "cai",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "849179",
      "name": "点赞",
      "font_class": "z-like",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "166176",
      "name": "小三角down",
      "font_class": "xiaosanjiaodown",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "166177",
      "name": "小三角up",
      "font_class": "xiaosanjiaoup",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "145727",
      "name": "搜索_填充",
      "font_class": "sousuotianchong",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "5034919",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "9826654",
      "name": "通知",
      "font_class": "tongzhi",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "7594806",
      "name": "24gl-folderOpen",
      "font_class": "gl-folderOpen",
      "unicode": "eabe",
      "unicode_decimal": 60094
    },
    {
      "icon_id": "659106",
      "name": "ic_candleline",
      "font_class": "iccandleline",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "741931",
      "name": "个人 (9)",
      "font_class": "geren9",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "844642",
      "name": "美元6",
      "font_class": "meiyuan6",
      "unicode": "e738",
      "unicode_decimal": 59192
    },
    {
      "icon_id": "3762533",
      "name": "美元",
      "font_class": "meiyuan2",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "5387627",
      "name": "美元",
      "font_class": "meiyuan3",
      "unicode": "eb1a",
      "unicode_decimal": 60186
    },
    {
      "icon_id": "5387968",
      "name": "美元_o",
      "font_class": "meiyuan_o",
      "unicode": "eba1",
      "unicode_decimal": 60321
    },
    {
      "icon_id": "7542786",
      "name": "24gl-obelus",
      "font_class": "24gl-obelus",
      "unicode": "e88f",
      "unicode_decimal": 59535
    },
    {
      "icon_id": "7542792",
      "name": "24gl-plusMinus",
      "font_class": "24gl-plusMinus",
      "unicode": "e890",
      "unicode_decimal": 59536
    },
    {
      "icon_id": "8922368",
      "name": "书本",
      "font_class": "shuben",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "11227027",
      "name": "4-柱状图",
      "font_class": "-zhuzhuangtu",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "12387153",
      "name": "美元",
      "font_class": "meiyuan4",
      "unicode": "e90d",
      "unicode_decimal": 59661
    },
    {
      "icon_id": "15685587",
      "name": "箭头_左右切换",
      "font_class": "jiantou_zuoyouqiehuan",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "16589891",
      "name": "美元",
      "font_class": "9meiyuan",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "18170243",
      "name": "代码,分支,分流,分叉",
      "font_class": "code-branch",
      "unicode": "e993",
      "unicode_decimal": 59795
    },
    {
      "icon_id": "19009843",
      "name": "书本-book2",
      "font_class": "shuben-book2",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "21732462",
      "name": "正负",
      "font_class": "zhengfu",
      "unicode": "e73d",
      "unicode_decimal": 59197
    },
    {
      "icon_id": "29890537",
      "name": "钱包",
      "font_class": "qianbao-copy",
      "unicode": "ebb4",
      "unicode_decimal": 60340
    },
    {
      "icon_id": "5136",
      "name": "鞋/包",
      "font_class": "xiebao",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "49730",
      "name": "美元",
      "font_class": "30",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "313854",
      "name": "金币",
      "font_class": "jinbi",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "554343",
      "name": "美元",
      "font_class": "iconset0294",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "844637",
      "name": "美元1",
      "font_class": "meiyuan1",
      "unicode": "e733",
      "unicode_decimal": 59187
    },
    {
      "icon_id": "1727596",
      "name": "409折线图-线性",
      "font_class": "zhexiantu-xianxing",
      "unicode": "e904",
      "unicode_decimal": 59652
    },
    {
      "icon_id": "2668424",
      "name": "钱包",
      "font_class": "qianbao",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "4294114",
      "name": "闪电",
      "font_class": "shandian",
      "unicode": "e799",
      "unicode_decimal": 59289
    },
    {
      "icon_id": "5048147",
      "name": "锤子",
      "font_class": "chuizi",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "5388007",
      "name": "折线图_o",
      "font_class": "zhexiantu_o",
      "unicode": "ebb3",
      "unicode_decimal": 60339
    },
    {
      "icon_id": "5650485",
      "name": "房子",
      "font_class": "icon-test",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "5969564",
      "name": "钱包",
      "font_class": "qianbao1",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "6264220",
      "name": "图标44",
      "font_class": "tubiao",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "6953121",
      "name": "房子01",
      "font_class": "thin-_home_flat",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "9525397",
      "name": "建筑",
      "font_class": "building",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "10352335",
      "name": "图表",
      "font_class": "tubiao1",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "11520058",
      "name": "文件夹",
      "font_class": "wenjianjia",
      "unicode": "e74a",
      "unicode_decimal": 59210
    },
    {
      "icon_id": "11855585",
      "name": "时钟",
      "font_class": "shizhong",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "12753449",
      "name": "用户管理",
      "font_class": "yonghuguanli_huaban",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "13638712",
      "name": "图表",
      "font_class": "tubiao2",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "15819520",
      "name": "房子",
      "font_class": "fangzi",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "18165178",
      "name": "槌子,锤子,敲打,工具",
      "font_class": "hammer",
      "unicode": "e87c",
      "unicode_decimal": 59516
    },
    {
      "icon_id": "21732485",
      "name": "美元",
      "font_class": "meiyuan",
      "unicode": "e73f",
      "unicode_decimal": 59199
    },
    {
      "icon_id": "5483674",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e71a",
      "unicode_decimal": 59162
    },
    {
      "icon_id": "9982141",
      "name": "电池",
      "font_class": "dianchi",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "10283803",
      "name": "电源管理",
      "font_class": "changyongtubiao_dianyuanguanlixuanzhong",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "20733427",
      "name": "验证码",
      "font_class": "changyongtubiao-fuben-33",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "20733429",
      "name": "分类",
      "font_class": "changyongtubiao-fuben-41",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "20733455",
      "name": "券",
      "font_class": "changyongtubiao-fuben-60",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "24330605",
      "name": "常用_发现",
      "font_class": "changyong_faxian",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "24333891",
      "name": "常用_发现 副本",
      "font_class": "a-changyong_faxianfuben",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "24333904",
      "name": "常用_链接 副本",
      "font_class": "a-changyong_lianjiefuben",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "1212315",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "2378431",
      "name": "网络",
      "font_class": "wangluo",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "5093354",
      "name": "相机",
      "font_class": "xiangji",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "6570225",
      "name": "手机",
      "font_class": "shouji",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "7127376",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e604",
      "unicode_decimal": 58884
    }
  ]
}
